Subject: bug#8508: 8 test failures on Fedora 15

From: Stefano Lattarini <[email-masked]>
Date: Sat, 16 Apr 2011 13:32:19 +0200

On Saturday 16 April 2011, Jim Meyering wrote:
> Stefano Lattarini wrote:
>
> > The fact is that, currently, the Automake test scripts are run with
> > /bin/sh instead of with $SHELL, but the self-check-*.test tests have
> > been written to use $SHELL to test testsuite internals.  I was hoping
> > that this inconsistency would have soon been solved by the patch of
> > mine that forced test scripts to run with configure-determined $SHELL,
> > but that patch is still pending.
> 
> Oh, in that case I agree: improving the infrastructure seems better
> than making the tests skip.
> 
> > See:
> > <http://lists.gnu.org/archive/html/automake-patches/2011-01/msg00033.html>
> 
> There, you wrote that you were going to push Sunday night.
> But that was over four months ago.
> I guess there are still pending objections?
>
At this point, I suspect it might just be some sort of communication error.

Ralf, ping on that patch?  Reference:
  <http://lists.gnu.org/archive/html/automake-patches/2011-01/msg00033.html>

Thanks,
  Stefano